# draugr.torch_utilities.operations.sizes.conv2d.conv2d_hw_shape

draugr.torch_utilities.operations.sizes.conv2d.conv2d_hw_shape(h_w: Union [ int , Tuple [ int , int ]], kernel_size: Union [ int , Tuple [ int , int ]] = 1, stride: Union [ int , Tuple [ int , int ]] = 1, pad: Union [ int , Tuple [ int , int ], Tuple [ int , int , int , int ]] = 0, dilation: Union [ int , Tuple [ int , int ]] = 1) → Tuple [ int , int ]
  Parameters

    - h_w –

    - kernel_size –

    - stride –

    - pad –

    - dilation –

  Returns

  Return type